https://pantsbuild.org/ logo
#general
Title
# general
e

enough-analyst-54434

09/25/2015, 5:35 PM
Basically, 1.0.0 should land on old engine and touch pants.ini rule